.treeMenu ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0px;
}

.treeMenu li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: no-repeat right center;
list-style-type: none;
padding-right: 28px;
padding-bottom: 6px;
margin-bottom: 0px;
}

.treeMenu li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background:  url(../images/closed.png) no-repeat right 3px;
cursor: hand !important;
cursor: pointer !important;
}


.treeMenu li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeMenu .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
.tblTd {
    font-size: 10px;
    vertical-align: middle !important;
}